@charset "utf-8";

/*.header span{
	background: url(../images/header.jpg) no-repeat #002317;
}
*/

.h-latest-photogalleries span{
	background: url(../images/h_latest_photogalleries.gif) no-repeat;
}
.h-more-news span{
	background: url(../images/h_more_news.gif) no-repeat;
}
.h-comments span{
	background: url(../images/h_comments.gif) no-repeat;
}
.h-add-comment span{
	background: url(../images/h_add_comment.gif) no-repeat;
}

.h-general-partner span{
	background: url(../images/h_general_partner.gif) no-repeat;
}
.h-main-partners span{
	background: url(../images/h_main_partners.gif) no-repeat;
}
.h-next-programme span{
	background: url(../images/h_next_programme.gif) no-repeat;
}
.h-webdesign span{
	background: url(../images/h_webdesign.gif) no-repeat;
}

.h-thanks span{
	background: url(../images/h_thanks.gif) no-repeat;
}

.h-vybaveni-partners span{
	background: url(../images/h_vybaveni_cz.png) no-repeat;
}
